<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Age alert!</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="script/js.js"></script>
</head>
<body>

<div class="main">
<h1>3 основных отличия <tt>var</tt> от <tt>let/const</tt></h1>
<ol>
    <li>В браузерах, если только мы не используем модули, глобальные функции и переменные, объявленные с помощью var,
        становятся свойствами глобального объекта.</li>
    <li>Переменные var не имеют блочной области видимости, они ограничены, как минимум, телом функции.</li>
    <li>Объявления (инициализация) переменных var производится в начале исполнения функции (или скрипта для глобальных переменных).</li>
</ol>
</div>

</body>
</html>